<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>1730</НомерОСБ>
         <НаименованиеОСБ>Уральский банк ПАО Сбербанк</НаименованиеОСБ>
         <ФилиалОтделенияБанка></ФилиалОтделенияБанка>
         <НомерДоговора></НомерДоговора>
         <ДатаДоговора></ДатаДоговора>
         <ПорядковыйНомерРеестра>36</ПорядковыйНомерРеестра>
         <ДатаРеестра>10.02.2022</ДатаРеестра>
         <ТипКарт></ТипКарт>
         <КатегорияНаселения></КатегорияНаселения>
         <ПризнакЗарплатный></ПризнакЗарплатный>
         <ТарифТекущийГод></ТарифТекущийГод>
         <ТарифСледующийГод></ТарифСледующийГод>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации>40701810400001176233</РасчетныйСчетОрганизации>
         <БИК>046577001</БИК>
</ДопДанные>
